Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 21/09/2009, à 05:50

jimy999

[ Résolu ] apt-get upgrade impossible

Bonjour lorsque je lance sudo apt-get upgrade seul la comande fonctionne mais lorsque je lance :

sudo apt-get update && apt-get upgrade:


l'update se passe bien mais j'ai toujours une erreur pour l'upgrade :

 E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13 Permission non accordée)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?

pourtant mon passe m'est bien demandé..

une idée ? merci

Dernière modification par jimy999 (Le 21/09/2009, à 07:02)

Hors ligne

#2 Le 21/09/2009, à 06:08

sheep

Re : [ Résolu ] apt-get upgrade impossible

Bonjour,
il te manque un sudo:

sudo apt-get update && sudo apt-get upgrade

Save water, Drink beer

Hors ligne

#3 Le 21/09/2009, à 06:22

jimy999

Re : [ Résolu ] apt-get upgrade impossible

bonjour j'avais deja intégré le la comande (cf mon 1er post wink)

c'est pr ça que c'est bizarre

Hors ligne

#4 Le 21/09/2009, à 06:27

sheep

Re : [ Résolu ] apt-get upgrade impossible

dans ton premier post tu ecris

sudo apt-get update && apt-get upgrade

les commandes exactes à utiliser sont:
sudo apt-get update
sudo apt-get upgrade

si tu veux les faire en une seule fois il faut bien rajouter les && entre les deux commandes,
mais il faut aussi garder le sudo.


Save water, Drink beer

Hors ligne

#5 Le 21/09/2009, à 06:49

jimy999

Re : [ Résolu ] apt-get upgrade impossible

ohhh ok autant pour moi ça fonctionne, merci !!

Hors ligne

Haut de page ↑